Subject: New Reply Received - 9421560975 - Refund Follow Up
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 16:04:53 +0000

Hi Laith Almohamd,  The customer has responded to the ticket.  9421560975 - Refund Follow Up  Ticket comment <div dir="auto">I think you didn't get me,, </div>
<div dir="auto">I said that I credit AED 13 to my credit card not AE 33,, and I didn't talk about the balance in my wallet in homeobox,,</div>
<div dir="auto">You have to return amount about 2 items, one of them already received to my wallet, however the second one I choose to receive it by credit card and I received only 13 AED..</div>
<div dir="auto">Hope this email is clear..</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Regards </div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Sent from <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, April 6, 2023 6:45:59 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5975117] - 9421560975 - Refund Follow Up
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Hi Salam<br>
<br>
Thank you for contacting us.<br>
<br>
You can use "My Credit " in any purchase transaction from the website or application. In the event that the purchase transaction is less than the value of my “balance”, only the value of the purchase currency will be deducted. In the event that the purchase
 transaction is more than my “balance”, the entire “balance” will be deducted, and the rest of the value must be paid through credit cards or choose the method of payment upon receipt in the event Purchase through the website or application.<br>
Thank you for your shopping and cooperation with us.<br>
You can use my credit account to make your online purchase in 5 easy steps:<br>
 <br>
Step 1 - Simply login at <a href="http://www.HOMEBOX.com" rel="noreferrer">www.HOMEBOX.com</a><br>
Step 2 - Start shopping<br>
Step 3 - Add the selected items to the cart<br>
Step 4 - Go to checkout<br>
Step 5 - Select My Credit as the payment option<br>
<br>
Do not hesitate to contact us if you have any other inquiries.<br>
<br>
your friends<br>
Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5975117